Crie uma API Key para testar os endpoints ao vivo.

Criar API Key

Esta operação consome créditos do seu workspace por chamada.

post /api/v1/enrichment/email-work

Autorização

Informe sua API key gerada em /developer/api-keys

Authorization

bearerAuth
AuthorizationBearer <token>

Informe sua API key gerada em /developer/api-keys

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://tamz.ai/api/v1/enrichment/email-work" \  -H "Content-Type: application/json" \  -d '{    "full_name": "string",    "company_website": "https://totvs.com.br"  }'
{
  "data": {
    "email": "string",
    "linkedin_url": "string",
    "full_name": "string"
  },
  "meta": {
    "credits_used": 0,
    "source": "string"
  }
}
{
  "error": {
    "code": "INVALID_PARAMS",
    "message": "Invalid parameters"
  }
}
{
  "error": {
    "code": "UNAUTHORIZED",
    "message": "Missing API key. Use Authorization: Bearer tamz_xxx or X-API-Key header"
  }
}
{
  "error": {
    "code": "INSUFFICIENT_CREDITS",
    "message": "Insufficient credits"
  }
}
{
  "error": {
    "code": "RATE_LIMITED",
    "message": "Rate limit exceeded"
  }
}
{
  "error": {
    "code": "INVALID_PARAMS",
    "message": "Invalid parameters"
  }
}